← جدول‌ها

Scotland

East Region League Division 2

#تیمPWDLPDBPPtsفرم
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC5401+125319WWWWL
3Edinburgh Northern RFC4301+112416WWLW
4Hawick Linden RFC4103-3026LLLW
5Dalkeith RFC5104-17626LLLWL
6Leith Rugby Club3102+3924LLW
7Forrester RFC3003-18100LLL

منبع: Scottish Rugby · بررسی‌شده ۲۵ مهر، ۲۳:۲۰ · فرم: پنج نتیجهٔ آخری که داریم، جدیدترین در سمت چپ.

بازی‌ها و نتایج →

هر جدول همان رده‌بندی است که خود لیگ منتشر می‌کند، با امتیازهای پاداش، کسر امتیاز و قواعد تساوی. BP در جایی نشان داده می‌شود که لیگ آن را منتشر کند؛ در غیر این صورت در Pts لحاظ شده است.